Subject: Ticket Assigned - Complain
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 08 Sep 2022 16:43:06 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain Hello
Kindly find attached the picture of one of the shirt I purchased
online.After its first wash all the colour has spread and is no more
wearable.
Kindly refund or exchange.
I am a regular customer and have never had this complaint before.
As I was traveling I could not write to you earlier.
Please look into this matter and respond at the earliest.

Thanks
Regards
Anju

On Thu, 21 Jul 2022, 7:41 pm Splash Fashions, <[email-masked]>
wrote:

> Your order number is 9579227950 | Click here
> <https://www.splashfashions.com/ae/en/my-account/order/9579227950?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> to view in browser
> 
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> 
> Women
> <https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Men
> <https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Offers
> <https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Clearance
> <https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
>
> Your order has been successfully placed.
>
> Hi Anju Chhatwani, thanks for shopping with us.
> For your reference, your order number is 9579227950
> <https://www.splashfashions.com/ae/en/my-account/order/9579227950?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>.
>
> Here's what happens next:
> 1
>
> You'll receive an email and a text message when your order is ready to be
> collected.
> 2
>
> At your selected collection point, show us either this email, the text
> message you receive or the order confirmation in your Apple Wallet, along
> with your Emirates ID or passport.
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
> Pickup from:
> Centrepoint, Al Mankhool
> Address :
>
> Al Mankhool, Al Mankhool, Near Burjuman Centre, Dubai, United Arab
> Emirates
> Phone Number: +971 4 3511130
> Working hours :
>
> Sunday - Wednesday (10:00am to 11:00pm)/Thursday - Saturday (10:00am to
> 12:00am)
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/Al%20Mankhool,%20Al%20Mankhool,%20Near%20Burjuman%20Centre,%20Dubai,%20Burjuman,%20United%20Arab%20Emiratesutm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> Payment Method:
>
>
> xxxx xxxx xxxx 6269
> anju chhatwani
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.splashfashions.com/ae/en/p/164108330?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> SPLASH
> Tie Dye Print Sleeveless T-shirt with Crew Neck
> Color: Black
> Size: L
> Quantity: 1 AED 49
>
> <https://www.splashfashions.com/ae/en/p/164323998?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> SPLASH
> Printed Crew Neck T-shirt with Short Sleeves
> Color: Red
> Size: L
> Quantity: 1 AED 29
>
> <https://www.splashfashions.com/ae/en/p/164049776?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> SPLASH
> Bugs Bunny Print T-shirt with Crew Neck and Short Sleeves
> Color: Black
> Size: L
> Quantity: 1 AED 29
>
> <https://www.splashfashions.com/ae/en/p/163641408?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> SPLASH
> Sustainable Printed Relaxed Fit T-shirt with Crew Neck and Short Sleeves
> Color: Multicolour
> Size: L
> Quantity: 1 AED 47
>
> <https://www.splashfashions.com/ae/en/p/163898535?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> SPLASH
> Sustainable Printed Crew Neck T-shirt with Short Sleeves
> Color: Grey
> Size: L
> Quantity: 1 AED 30
>
> <https://www.splashfashions.com/ae/en/p/163872413?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> SPLASH
> Sustainable Ombre Crew Neck T-shirt with Short Sleeves
> Color: Multicolour
> Size: L
> Quantity: 1 AED 41
> Subtotal: * AED 225*
> Savings: *- AED 105.05*
> *Total* *AED 218.95*
> You’ve spent 121 Shukrans.
>
>
> Congrats! You just earned Shukrans
>
> Your Shukrans will be credited to the account registered for [email-masked]
> <[email-masked]>*.
> Your order will earn you 43 Shukrans.
> Go to My Shukran Account
> <https://www.splashfashions.com/ae/en/my-account/loyalty>
> <https://www.splashfashions.com/ae/en/c/giftcard?utm_source=hybris&utm_medium=email_invoice&utm_campaign=cnc_order_confirmation_AE_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-SPLASH (800-775274).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> | Terms & Conditions
> <https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4826410